Error

two or more packages specified (libkf5akonadisearch-plugins libsane-extras)